<div class="mlQuestionText">
<p>U nastavku je dan prikaz Booleove funkcije \(f(A,B,C)\) K-tablicom.</p>

<img src="@#file#(zad1a.svg)" alt="Funkcija upisana u K-tablicu." style="padding-right: 30px;">

<p>Ta ista Booleova funkcija upisana je i u jednu od četiri K-tablice prikazane u nastavku. Odredite u koju!</p>

<img src="@#file#(zad1b.svg)" alt="Četiri K-tablice s različitim upisanim funkcijama." style="padding-right: 30px;">
</div>

